/*
 * Fonts
 */
@font-face {
    font-family: 'xDineLight';
    src: local('☺'), url('Brandon_light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineLightItalic';
 	src: local('☺'), url('Brandon_light_it.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Brandon_reg.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegularItalic';
    src: local('☺'), url('Brandon_reg_it.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemibold';
    src: local('☺'), url('Brandon_med.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemiboldItalic';
    src: local('☺'), url('Brandon_med_it.ttf') format('truetype');
    font-style: normal;
}